
/* ****************** 타이틀 텍스트  ****************** */

.title_98542_ {font-size:0;}
.title_98542_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98542_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98542_.style_top p {padding-top:10px;}
.title_98542_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98542_.style_right p {padding-right:14px;}
.title_98542_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98542_.style_bottom p {padding-bottom:12px;}
.title_98542_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98542_.style_left p {padding-left:14px;}
.title_98542_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98542_.style_circle1 p {padding-left:20px;}
.title_98542_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98542_.style_circle2 p {padding-left:20px;}
.title_98542_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_98543_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98543_ * {box-sizing:border-box;}
.img_98543_ a {display:block; text-decoration:none;}
.img_98543_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98544_ {font-size:0;}
.title_98544_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98544_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98544_.style_top p {padding-top:10px;}
.title_98544_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98544_.style_right p {padding-right:14px;}
.title_98544_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98544_.style_bottom p {padding-bottom:12px;}
.title_98544_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98544_.style_left p {padding-left:14px;}
.title_98544_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98544_.style_circle1 p {padding-left:20px;}
.title_98544_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98544_.style_circle2 p {padding-left:20px;}
.title_98544_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98545_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_98545_ > div:after {content:''; display:block; clear:both;}
.layout_98545_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98545_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_98546_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98546_ * {box-sizing:border-box;}
.img_98546_ a {display:block; text-decoration:none;}
.img_98546_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98653_ {font-size:0;}
.title_98653_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98653_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98653_.style_top p {padding-top:10px;}
.title_98653_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98653_.style_right p {padding-right:14px;}
.title_98653_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98653_.style_bottom p {padding-bottom:12px;}
.title_98653_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98653_.style_left p {padding-left:14px;}
.title_98653_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98653_.style_circle1 p {padding-left:20px;}
.title_98653_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98653_.style_circle2 p {padding-left:20px;}
.title_98653_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (스크롤타입)  ****************** */

.table_98548_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98548_ * {box-sizing:border-box;}
.table_98548_ table {
	border-spacing:0; border-collapse:collapse; width:845px; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_98548_ td {
	height:30px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_98548_ td:first-child {border-left:none;}
.table_98548_ tr:first-child td {border-top:none;}

.table_98548_.style_line table {border-color:#777777;}
.table_98548_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_98548_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_98548_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_98548_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_98548_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_98548_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_98548_.style_full table {border-color:#777777;}
.table_98548_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98548_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98548_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_98548_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98548_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_98548_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 표 2.0  ****************** */

.table_153146_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_153146_ * {box-sizing:border-box;}
.table_153146_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_153146_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 